declare type FeedContainerProps = {};
export declare type FeedContainerHandle = {
    focusZone: HTMLDivElement | null;
};
export declare const FeedContainer: import("preact").FunctionalComponent<Omit<FeedContainerProps, "ref"> & {
    ref?: import("preact").Ref<unknown> | undefined;
}>;
export {};
